@media (max-width: 767px) {
  .cell,
  #keyboard button {
    width: 35px;
    height: 35px;
    font-size: 1em;
    margin: 2px;
  }
  #keyboard .row {
    text-align: center;
  }
}

@media (min-width: 768px) and (max-width: 1024px) {
  .cell,
  #keyboard button {
    width: 35px;
    height: 35px;
    font-size: 1em;
  }
  #keyboard .row {
    text-align: center;
  }
}
